// home-section
.home-section {
  // overflow-x: hidden;
  width: 100%;
}

.warning-container {
  display: none;
  background-color: white;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  position: fixed;
  top: 0;
  z-index: 10;

  p {
    font-family: 'Editorial New';
    font-style: normal;
    font-weight: 200;
    letter-spacing: 0.01em;
    color: #262e2f;
    font-size: 2rem;
  }

  & > * + * {
    margin-top: 1rem;
  }
}

@media (max-width: 1024px) {
  @media only screen and (orientation: landscape) {
    .landscape {
      display: flex;
    }
  }
  @media only screen and (orientation: portrait) {
    .landscape {
      display: none;
    }
  }
}

@include mobile {
  @media only screen and (orientation: portrait) {
    .portrait {
      display: flex;
    }
  }
  @media only screen and (orientation: landscape) {
    .portrait {
      display: none;
    }
  }
}

.header-home {
  display: flex;
  z-index: 101;
  width: 100%;
  position: fixed;
  top: -100px;
  height: 82px;
  background: rgba(255, 255, 255, 0.01);
  backdrop-filter: blur(37px);
  transition: all 0.5s ease-in-out;

  &.active {
    top: 0px;
  }

  .mg-first-fold-top-text {
    position: absolute;
    top: 16px;
    right: 46px;
    z-index: 1;
    font-weight: 600;
    font-size: 14px;
    text-align: right;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: $grey-10;

    @include tablet-p {
      display: none;
    }
    @include mobile {
      display: none;
    }

    a {
      margin-bottom: 8px;
      display: block;
      color: white;
      text-decoration: none;
      background: none;
    }
  }
  .mg-first-fold-header {
    position: absolute;
    top: 0;
    margin: 0 auto;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 20px;

    .mg-first-fold-menu {
      cursor: pointer;
      display: flex;
      align-items: center;
      border: 1px solid $cream-100;
      border-radius: 150px;
      padding: 10px 21px;

      font-style: normal;
      font-weight: 400;
      font-size: 14px;
      text-align: center;
      letter-spacing: 0.02em;
      text-transform: uppercase;
      color: $cream-100;
      > svg {
        margin-right: 10px;
      }
    }
    .mg-first-fold-login {
      cursor: pointer;
      display: flex;
      align-items: center;
      border: 1px solid $cream-100;
      border-radius: 150px;
      padding: 10px 50px;

      font-style: normal;
      font-weight: 400;
      font-size: 14px;
      text-align: center;
      letter-spacing: 0.02em;
      text-transform: uppercase;
      color: $cream-100;
    }
    @include mobile {
      padding-top: 20px;
      > svg {
        width: 45vw !important;
      }
    }
  }
}

.Toastify__toast {
  border-radius: 0 !important;
}

#pinContainer {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}